[Bug 636400] Re: Sync samba4 4.0.0~alpha13+git+bzr12785.dfsg1-1 (universe) from Debian experimental (main)

Colin Watson cjwatson at canonical.com
Thu Sep 16 18:22:54 BST 2010


ldb (1:0.9.13~git20100908-2ubuntu1) maverick; urgency=low

  * Merge in new upstream snapshot, required for Samba 4. (LP: #636400)
  * Support talloc 2.0.1 (version available in Maverick).

 -- Jelmer Vernooij <jelmer at ubuntu.com>  Mon, 13 Sep 2010 15:11:46 +0200


** Changed in: ldb (Ubuntu Maverick)
       Status: Confirmed => Fix Released

-- 
Sync samba4 4.0.0~alpha13+git+bzr12785.dfsg1-1 (universe) from Debian experimental (main)
https://bugs.launchpad.net/bugs/636400
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list